<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_white_et"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_volume_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@null"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_title_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="材积信息">
            </TextView>

            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_volume_del"
                android:singleLine="true"
                android:gravity="right"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textColor="@color/md_red_500"
                android:text="删除箱">
            </TextView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                style="@style/fontSize"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="@string/str_copies_colon">
            </TextView>
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_copies"
                android:background="@drawable/edit_background"
                android:hint="@string/str_please_enter_pieces"
                android:inputType="number"/>
            <TextView
                android:layout_width="40sp"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_height="wrap_content"
                android:text="">
            </TextView>
        </LinearLayout>



        <LinearLayout
            android:id="@+id/ly_measure_content"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_4"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            >

            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_length"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_4"
                android:layout_marginRight="@dimen/dp_4"
                android:background="@drawable/edit_background"
                android:gravity="center"
                android:hint="@string/hint_length"
                android:inputType="numberDecimal|number" />
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_width"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:background="@drawable/edit_background"
                android:layout_marginLeft="@dimen/dp_4"
                android:layout_marginRight="@dimen/dp_4"
                android:gravity="center"
                android:hint="@string/hint_width"
                android:inputType="numberDecimal|number" />
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_height"
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:background="@drawable/edit_background"
                android:layout_marginLeft="@dimen/dp_4"
                android:gravity="center"
                android:hint="@string/hint_height"
                android:inputType="numberDecimal|number" />
            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_size_unit"
                android:layout_width="40sp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_4"
                android:text="CM"
                android:textColor="@color/black_3d3d3d" />

        </LinearLayout>

    </LinearLayout>
</LinearLayout>